<div class="container mx-auto bg-gray-300 rounded-xl shadow-xl my-24">
    <div class="flex flex-col justify-center items-center py-20">
        <h1 class="text-4xl font-bold">
            404. Página não encontrada
        </h1>
    </div>
</div>